*{
	margin:0;
	padding:0;
}
img{ border:none;}
form, H1, H2, H3, H4, H5, H6, P, UL, OL, DL {
	margin:0px;
	padding:0px;
}
ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}
.FR
{
	padding:0 5px 0 0px;
	float:left;
	}
.FL
{
	padding:0 5px 0 0;
	float:left;
}
.spacer
{
	clear:both;
}
body
{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#606060;
	height:100%;
}
.body_about
{
	background:#ccc url(../images/about_bg.png) repeat-x;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#606060;
}
#container {
	width:967px;
	margin:0px auto;
}
#top_header
{
/*width:967px;*/
margin:0px 0 0 0;
padding:0 0 0 0;
background:url(../images/top_header1.png) no-repeat;
height:109px;
position:relative;
}
.top_header_reapt
{
background:url(../images/top_header_middle.gif) repeat-x;
height:112px;
}
#logo
{
width:210px;
margin:0px 0 0 20px;
padding:0 0 0 0;
float:left;
position:absolute;
}
#top_header_right
{
width:700px;
margin:0px 0 0 0;
padding:0 8px 0 0;
float:right;
}
#search_panel
{
width:185px;
height:26px;
/*background:url(../images/search.gif) no-repeat ;*/
float:left;
padding:4px 0 0 0;
margin:4px 0 0 0;
}

#search_panel p
{
padding:0 0 0 30px;
}
.searh
{
width:140px;
line-height:26px;
background:none;
border:none;
font:normal 12px Arial, Helvetica, sans-serif;
color:#fff;
}
#header
{
width:967px;
background:url(../images/header_bg.png) no-repeat top center;
}
#header1
{

}
#motor
{
width:380px;
float:left;
margin:0px 0 0 0;
padding:025px 0 0 0;
}

#motor .ytxtco{ width:397px; height:188px; background-image:url(../images/home-cal-details.jpg); background-repeat:no-repeat; margin-top:15px;  color:#363634; position:relative;}


#motor .ytxtco .code{ width:339px; left:28px; color:#291b1b; font-size:11px;  padding:5px; position:absolute; bottom:22px;}
#motor .ytxtco a{color:#2256dd; text-decoration:underline; }
#motor .ytxtco a:hover{ text-decoration:none;}

#freight
{
width:560px;
float:left;
margin:20px 0 0 20px;
}
#freight h1
{
font:bold 20px Arial, Helvetica, sans-serif;
color:#fff;
line-height:30px;
padding:0 0 10px 0;
}
#round_box
{
margin:0px 0 0 0;
width:560px;
}
.round_reapt
{
background:url(../images/round_middle.png) repeat-y;
padding:0 12px 0 12px;
}
.round_reapt h2
{
font:normal 20px Arial, Helvetica, sans-serif;
color:#fff;
line-height:30px;
}
.round_reapt td
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#fff;
}
.filed_bg
{
background:url(../images/filed_bg.png) no-repeat;
width:65px;
height:30px;
display:block;
}
.text_filed_wid
{
width:55px;
background:none;
line-height:25px;
height:25px;
border:none;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
padding:3px 0 0 0;
}
.drop_down_bg
{
background:url(../images/drop_down.png) no-repeat;
width:169px;
height:31px;
line-height:31px;
border:none;
display:block;
padding:6px 0 0 0;
}
.drop_wid
{
width:164px;
background:none;
border:none;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
}
.drop_down_bg_small
{
background:url(../images/filed_bg.png) no-repeat;
width:60px;
height:28px;
line-height:31px;
border:none;
display:block;
padding:6px 0 0 0;
}
.drop_wid_small
{
width:60px;
background:none;
border:none;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
line-height:31px;
}

.add
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#46c6fe;
}
.add a


{
font:normal 11px Arial, Helvetica, sans-serif;
color:#46c6fe;
text-decoration:none;
}
.add a:hover
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#46c6fe;
text-decoration:underline;
}
#warpper
{
width:967px;
margin:15px 0 15px 0;
padding:0 0 0 0;
}
#warpper1
{
/*width:967px;*/
margin:0px 0 15px 0;
padding:0 0 0 0;
}
#left_container
{
width:670px;
float:left;
margin:0 0 0 0;
}
#international
{
width:669px;
background:url(../images/globe.png) no-repeat;
height:153px;
margin:0 0 0 0;
}
#international h3
{
font:bold 13px Arial, Helvetica, sans-serif;
color:#1b262d;
line-height:25px;
}
#international p
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#606060;
width:500px;
padding:5px 0 3px 0;
}
#international_inner
{
width:660px;
margin:10px;
}
.more
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#ff1800;
}
.more a
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#ff1800;
text-decoration:underline;
}
.more a:hover
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#ff1800;
text-decoration:none;
}
#body_warpper
{
width:670px;
margin:8px auto 0 auto;
}
#body_warpper h1
{
font:bold 17px Arial, Helvetica, sans-serif;
color:#19242a;
line-height:25px;
border-bottom:1px solid #e9e9e9;
padding:0 0 8px 0;
}
#body_warpper h2
{
font:bold 17px Arial, Helvetica, sans-serif;
color:#1984d9;
line-height:25px;
border-bottom:1px solid #e9e9e9;
padding:0 0 8px 0;
}
#body_warpper h3
{
font:bold 17px Arial, Helvetica, sans-serif;
color:#1984d9;
line-height:25px;
border-bottom:1px solid #e9e9e9;
padding:0 0 8px 0;
}
#body_warpper h3 a
{
font:bold 17px Arial, Helvetica, sans-serif;
color:#1984d9;
line-height:25px;
padding:0 0 8px 0;text-decoration:none;
}
.img_left
{
float:left;
padding:5px 5px 0 0;
}
#body_warpper h3 a:hover
{
font:bold 17px Arial, Helvetica, sans-serif;
color:#1984d9;
line-height:25px;
padding:0 0 8px 0;text-decoration:underline;
}
#body_warpper p
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#454545;
padding:10px 0 5px 0;
}
#list
{
margin:10px 0 10px 0;
padding:0px;
}
#list ul
{
margin:0px;
padding:0px;
}
#list ul li
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#454545;
background:url(../images/arrow.png) no-repeat left;
padding-left:10px;
line-height:22px;
}
#right_container
{
width:282px;
float:right;
margin:0px 0 0 0;
}
#track_your_shipment
{
width:279px;
background:url(../images/track_box.png) no-repeat;
height:98px;
margin:15px 0 0 0;
}
#track_your_shipment h1
{
color:#4f4f46;
font:bold 14px Arial, Helvetica, sans-serif;
line-height:33px;
padding-left:20px;
}
#track_box
{
width:270px;
margin:15px 0 0 15px;
}
.track
{
font:normal 12px Arial, Helvetica, sans-serif;
border:1px solid #d7d7c6;
height:24px;
}
#newsletter
{
background:url(../images/news_letter.gif) no-repeat;
height:90px;
margin:15px 0 0 0;
padding:0 10px 0 10px;
}
#newsletter h1
{
color:#181b1c;
font:bold 18px Arial, Helvetica, sans-serif;
line-height:33px;
}

.error { color:#FF0000; }
.errorwhite { color:#FFF; font-size:11px;}


.bt
{
background:url(../images/bt.png) no-repeat;
width:73px;
height:27px;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000;
border:none;
cursor:pointer;
padding:0 0 3px 0;
}
.newslatter_filed
{
font:normal 12px Arial, Helvetica, sans-serif;
border:1px solid #676767;
height:24px;
width:170px;
}
#live_help
{
width:279px;
background:url(../images/contact_help.png) no-repeat;
height:163px;
margin:15px 0 0 0;
}
#live_help p
{
width:250px;
padding:75px 0 0 12px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#fff;
line-height:18px;
}
#news_event
{
width:279px;
margin:15px 0 0 0;
}
#news_event_inner
{
width:250px;
margin:0 auto;
}

#news_event h1
{
color:#006cc0;
font:bold 14px Arial, Helvetica, sans-serif;
line-height:39px;
padding-left:20px;
background:url(../images/latest_news_top.png) no-repeat;
}
.new_event_rept
{
background:url(../images/latest_news_middle.png) repeat-y;
}
.news_event_but
{
background:url(../images/latest_news_buttom.png) no-repeat;
width:279px;
height:38px;
}
.news_text_box
{
width:250px;
margin:0 0 8px 0;
padding-bottom:10px;
border-bottom:1px dashed #b1b1b1;
padding:8px 0 8px 0;
}
.date
{
width:45px;
float:left;
}
.details_news
{
width:200px;
float:right;
}
.news_text_box span
{
color:#0470d5;
}
#footer
{
width:100%;
background:#182329 url(../images/footer_bg.png) repeat-x;
}
#footer_inner
{
width:967px;
margin:0px auto;
}
#copyright
{
width:680px;
float:left;
text-align:left;
font:normal 10px Arial, Helvetica, sans-serif;
color:#fff;
line-height:67px;

}
#copyright a
{font:normal 11px Arial, Helvetica, sans-serif;
color:#fff;
line-height:67px;
text-decoration:none;
}
#copyright a:hover
{font:normal 11px Arial, Helvetica, sans-serif;
color:#fff;
line-height:67px;
text-decoration:underline;
}
#network
{
width:280px;
float:right;
background:url(../images/divider.png) no-repeat left;
height:67px;
font:bold 15px Arial, Helvetica, sans-serif;
color:#fff;
}
#network_inner
{
margin:15px 0 0 0;
width:280px; 
}
#footer_seo
{
width:961px;
margin:0 auto;
}
.footert_seo_rept
{
background:url(../images/footer_reapt.png) repeat-y;
}
.footer_con h1
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#608599;
line-height:25px;
}
.footer_con
{
width:220px;
margin:0 0 20px 16px;
padding:0 0 0 0;
float:left;
}
.footer_con ul
{
margin:0 0 0 0;
padding:0 0 0 0;
}
.footer_con ul li
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#608599;
line-height:20px;
}
.footer_con ul li a
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#608599;
line-height:20px;
text-decoration:none;
}
.footer_con ul li a:hover
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#fec51a;
line-height:20px;
text-decoration:none;
}
#devlopby
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#abb5bb;
margin:10px 0 10px 0;
line-height:30px;
text-align:right;
padding:0 10px 0 0;
}

#about
{
width:250px;
float:left;
margin:0px 0 0 0;
padding:0 25px 0 0 0;
}
#about_inner
{
width:660px;
float:left;
margin:5px 0 0 20px;
}
#about_inner h1
{
font:bold 33px Arial, Helvetica, sans-serif;
color:#1984d9;
line-height:30px;
}
.blue
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#0a67be;
}

.glowingtabs{
float:right;
font-size: 12px;
line-height:35px;
margin:17px 0 0 20em;
width:700px;
color:#fff;

}

.glowingtabs ul{
list-style-type: none;
margin:0px;
margin-left: 5px; /*Left offset of entire tab menu relative to page*/
padding:0;
float:right;
}

.glowingtabs li{
display:inline;
margin:0;
padding:0;
line-height:35px;

}

.glowingtabs a{
float:left;
background:url(../media/glowtab-left1.png) no-repeat left top;
margin:0;
margin-right: 10px; /*spacing between each tab*/
padding:0 0 0 9px;
text-decoration:none;

}

.glowingtabs a span{
float:left;
display:block;
background:url(../media/glowtab1.png) no-repeat right top;
padding: 4px 12px 2px 3px;
font-weight:bold;
color:#3B3B3B;
text-align:center;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.glowingtabs a span {float:none;color:#fff;}
/* End IE5-Mac hack */

.glowingtabs a:hover span {
color:#000;

}

.glowingtabs li.selected a{ /*Selected Tab style*/
background-position:0 -82px;  /*Shift background image up to start of 2nd tab image*/
}

.glowingtabs li.selected a span{ /*Selected Tab style*/
background-position:100% -82px; /*Shift background image up to start of 2nd tab image*/
color: black;

}

.glowingtabs a:hover, .glowingtabs li.selected a:hover{ /*onMouseover style*/
background-position:0% -82px; /*Shift background image up to start of 2nd tab image*/
color:#fff;

}

.glowingtabs a:hover span, .glowingtabs li.selected a:hover span{ /*onMouseover style*/
background-position:100% -82px; /*Shift background image up to start of 2nd tab image*/
}

/* ######### Style for Drop Down Menu ######### */
.divr
{
width:1px; float:left; padding-top:15px;
}
/* ######### Menu ######### */
.topnavigations {
float:right;
font-size: 12px;
margin:17px 0 0 20px;
width:700px;
color:#fff;
}
.topnavigations ul {
list-style-type:none;
margin:0px 10px 0 0;
padding:0px;
float:right;
}
.topnavigations li {
display:block;
float:left;
color:#ffffff;
display:block;
font-size:11px;
text-transform: uppercase;
text-align:center;
}
.topnavigations li span {
display:block;
float:left;
margin:15px 5px 0 5px;

}
.topnavigations li a, .topnavigations li a:link, .topnavigations li a:active, .topnavigations li a:visited {
float:left;
margin:0;
text-decoration:none;
}

.topnavigations li a:hover {
}
/*li#home span{
float:left;
text-align:center;
}
*/

li#home a, li#home a:link, li#home a:active, li#home a:visited {
height:25px;
width:73px;
margin:5px 0 0 0;
padding:10px 0 0 0;
color:#ffffff;
font-size:11px;
font-weight:bold;
display:block;
font-family: Arial, Helvetica, sans-serif;
}
li#home a:hover{
background:url(../media/hohe.png) no-repeat 0 0;
color:#000;
}


li#getaquote a, li#getaquote a:link, li#getaquote a:active, li#getaquote a:visited {
height:25px;
width:153px;
margin:5px 0 0 0;
padding:10px 0 0 0;
color:#ffffff;
font-size:11px;
font-weight:bold;
display:block;
font-family: Arial, Helvetica, sans-serif;
}
li#getaquote a:hover{
background:url(../media/getaquote.png) no-repeat 0 0;
color:#000;
}

li#shipment a, li#shipment a:link, li#shipment a:active, li#shipment a:visited {
height:25px;
width:116px;
margin:5px 0 0 0;
padding:10px 0 0 0;
color:#ffffff;
font-size:11px;
font-weight:bold;
display:block;
font-family: Arial, Helvetica, sans-serif;
}
li#shipment a:hover{
background:url(../media/shipment.png) no-repeat 0 0;
color:#000;
}
#plan_shipment
{
width:630px;
margin:0 0 0 25px;
}
.shipment_reapt
{
background:url(../images/ja_middle.png) repeat-y;
}
#shipment_inner
{
width:609px;
margin:0 auto;
border:1px solid #fff;
background:#fefefe;
}
.head_reapt
{
background:url(../images/head_middle.png) repeat-x;
font:bold 22px Arial, Helvetica, sans-serif;
color:#fff;
padding:0 0 5px 20px;
line-height:40px;
}
.box_shipment
{
width:607px;
margin:10px 1px 0 1px;
}
.box_shipment h2
{
background:#f0efef;
line-height:25px;
font:normal 14px Arial, Helvetica, sans-serif;
color:#868685;
padding:8px 0 0 15px;
}
.filed_bg1
{
background:url(../images/filed_bg1.png) no-repeat;
width:60px;
height:28px;
display:block;
}
.text_filed_wid1
{
width:60px;
background:none;
border:none;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
padding:7px 0 0 0;
text-align:center;
}
.text_filed_bg
{
background:url(../images/text_filed_bg.png) no-repeat;
width:235px;
height:30px;
display:block;
}
.text_filed_big
{
width:220px;
padding:8px 0 0 0;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
border:none;
background:none;
}
.cal_filed_bg
{
background:url(../images/tdimbg.png) no-repeat;
width:130px;
height:30px;
display:block;
}
.cal-filed_bg1
{
background:url(../images/filed_bg1.png) no-repeat;
width:60px;
height:28px;
display:block;
}
.cal-filed_bg1 select{ border:none; background:none; width:55px; margin-top:5px;}
.Cal_filed_big
{
width:50px;
margin-left:5px;
padding:8px 0 0 0;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
border:none;
background:none;
}
.myaccount
{
width:250px;
margin:0 0 0 0;
padding:0 0 0 0;
}
.myaccount ul
{
margin:0px 0 0px 0;
padding:12px 0 12px 0;
}
.myaccount ul li
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#2f3f47;
line-height:24px;
height:24px;
display:block;
margin:0px 0 0px 5px;
border-bottom:1px solid #ececdb;
}
.myaccount ul li a
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#2f3f47;
line-height:24px;
height:24px;
text-decoration:none;
display:block;
padding:0 0 0 10px;
}
.myaccount ul li a:hover
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#2f3f47;
line-height:24px;
height:24px;
text-decoration:none;
background:url(../images/account_hov.png) repeat-x;
display:block;
}
.myaccount ul li a.select
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#000;
line-height:24px;
height:24px;
text-decoration:none;
background:url(../images/account_hov.png) repeat-x;
display:block;
}



.cardsaccepted
{
width:250px;
margin:0 0 0 0;
padding:0 0 0 0;
}
.cardsaccepted ul
{
margin:0px 0 0px 0;
padding:12px 0 12px 0;
}
.cardsaccepted ul li
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#2f3f47;
line-height:24px;
height:24px;
display:block;
margin:0px 0 0px 5px;
border-bottom:1px solid #ececdb;
}
.cardsaccepted ul li a
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#2f3f47;
line-height:24px;
height:24px;
text-decoration:none;
display:block;
padding:0 0 0 10px;
}

.td_bg
{
background:#f0efef;
padding:5px 0 5px 0;
}
.td_bg1
{
background:#fcfcfc;
padding:5px 0 5px 0;
}
.text_filed_area_bg
{
background:url(../images/text.png) no-repeat;
width:235px;
height:113px;
display:block;
}
.text_filed_area
{
width:220px;
padding:0px 0 0 0;
height:108px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
border:none;
background:none;
}
.cancel
{
background:url(../images/cancel.png) no-repeat;
width:90px;
height:30px;
font:bold 13px Arial, Helvetica, sans-serif;
color:#fff;
border:none;
cursor:pointer;
padding:0 0 3px 0;
}
.register
{
background:url(../images/register.png) no-repeat;
width:90px;
height:30px;
font:bold 13px Arial, Helvetica, sans-serif;
color:#000;
border:none;
cursor:pointer;
padding:0 0 3px 0;
}
#login_box
{
width:630px;
margin:0 auto;
padding:140px 0 150px 0;
}
.link
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#167ed5;
}
.link a
{
text-decoration:underline;
}
.link a:hover
{
text-decoration:none;
}
.bold_black
{
font:bold 14px Arial, Helvetica, sans-serif;
color:#4e4e4e;
}
.bold_black a
{
text-decoration:none;
}
.bold_black a:hover
{
text-decoration:underline;
}
.register_red
{
font:bold 22px Arial, Helvetica, sans-serif;
color:#d60801;
}
.register_red a
{
text-decoration:underline;
}
.register_red a:hover
{
text-decoration:none;
}






--------------------------------------------------------------------J A Y (04.08.10)--------------------------------------------------------------------

.redtrans
{
margin:0px 1px 8px 1px;
background:#f0efef;
border:1px solid #ccc;
}
.box_shipment h2
{

line-height:25px;
font:normal 14px Arial, Helvetica, sans-serif;
color:#868685;
padding:8px 0 0 15px;
}
.ship
{
background:url(../images/ja_middle.png) repeat-y;
}
.ship_inner
{
width:609px;
margin:0 auto;
border:1px solid #fff;
background:#fefefe;
}
.box_pack
{
width:629px;
margin:0 auto;
padding:5px 0 5px 0;
}
.dotdot
{
border-bottom:1px dashed #ccc;
padding-bottom:5px;
}
.dotdot a{ color:#006cc0; text-decoration:underline;}
.dotdot a:hover{ text-decoration:none;}
.small
{
font:normal 11px Arial, Helvetica, sans-serif;
color:#000;
}
.text_filed_area_ja
{
width:300px;
padding:0px 0 0 0;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
background:#fafafa;
border:1px solid #e1e1e1;
}
.text_filed_area_jat
{
padding:0px 0 0 0;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
background:#fafafa;
border:1px solid #e1e1e1;
height:21px;
}

.text_filed_area_jat_cover
{
padding:0px 0 0 0;
font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;
border:0px;
height:21px;
}


.ajax__validatorcallout div, .ajax__validatorcallout td{
border: solid 1px Black;
background-color:Gray;
color:White;
}
.ajax__validatorcallout .ajax__validatorcallout_popup_table{
display: none;
border: none;
background-color: transparent;
padding: 0px;
}
.ajax__validatorcallout .ajax__validatorcallout_popup_table_row{
vertical-align: top;
height: 100%;
background-color: transparent;
padding: 0px;
}
.ajax__validatorcallout .ajax__validatorcallout_callout_cell{
width: 20px;
height: 100%;
text-align: right;
vertical-align: top;
border: none;
background-color: transparent;
padding: 0px;
}
.ajax__validatorcallout .ajax__validatorcallout_callout_table{
height: 100%;
border: none;
background-color: transparent;
padding: 0px;
}
.ajax__validatorcallout .ajax__validatorcallout_callout_table_row{
background-color: transparent;
padding: 0px;
}
.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell
{
padding: 8px 0px 0px 0px;
text-align: right;
vertical-align: top;
font-size: 1px;
border: none;
background-color: transparent;
}
.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv{
font-size: 1px;
position: relative;
left: 1px;
border-bottom: none;
border-right: none;
border-left: none;
width: 15px;
background-color: transparent;
padding: 0px;
}
.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div{
height: 1px;
overflow: hidden;
border-top: none;
border-bottom: none;
border-right: none;
padding: 0px;
margin-left: auto;
}
.ajax__validatorcallout .ajax__validatorcallout_error_message_cell
{
font-family: Tahoma;
font-size: 11px;
padding: 5px;
border-right: none;
border-left: none;
width: 100%;
}
.ajax__validatorcallout .ajax__validatorcallout_icon_cell{
width: 20px;
padding: 5px;
border-right: none;

}
.ajax__validatorcallout .ajax__validatorcallout_close_button_cell{
vertical-align: top;
padding: 0px;
text-align: right;
border-left: none;
}
.ajax__validatorcallout .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv{
border: none;
text-align: center;
width: 10px;
padding: 1px;
padding-right:7px;
cursor: pointer;
}
.bold_blue
{
font:bold 13px Arial, Helvetica, sans-serif;
color:#6ab9fc;
}

/*..........................Jay (13-08-10).......................................*/
.bold_blue
{
font:bold 14px Arial, Helvetica, sans-serif;
color:#0057a0;
}
.bold_blue a
{
font:bold 14px Arial, Helvetica, sans-serif;
color:#0057a0;
text-decoration:none;
}
.bold_blue a:hover
{
font:bold 14px Arial, Helvetica, sans-serif;
color:#0057a0;
text-decoration:underline;
}
.italic
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#464646;
font-style:italic;
line-height:22px;
}
.br_buttom
{
border-bottom:1px dashed #e1e1e1;
padding:0 0 6px 0;
}

/*..........................Jay (17-08-10).......................................*/
.dropd
{
border:none; background:none; width:55px; padding-top:5px;
}
.number
{
background:url(../images/number.png) no-repeat;
width:27px;
height:27px;
display:block;
text-align:center;
font:bold 14px Arial, Helvetica, sans-serif;
color:#000;
line-height:27px;
margin:15px 0 0 0;
}
.ultranative_bg
{
background:#eaeaea;
}
.ultranative_bg1
{
background:#f4f4f4;
}




/*..........................Jay (27-08-10).......................................*/

.faq_box
{
width:600px;
margin:0 0 5px 0;
}
.faq_box .arrow
{
width:15px;
float:left;
}
.faq_box .qut
{
width:570px;
float:left;
padding:0 0 0 8px;
}
.ans
{
width:570px;
margin:0px 0 0 25px;
}
.faq_box ul
{
margin:0px;
}
.faq_box ul li
{
margin:10px 0 10px 0px;
padding:0 0 0 10px;
list-style:none;
font:bold 13px Arial, Helvetica, sans-serif;
color:#4b4b4b;
border-bottom:dashed 1px #d4d4d4;
line-height:25px;
}
.faq_box ul li a
{
list-style:none;
font:bold 14px Arial, Helvetica, sans-serif;
color:#0073ba;
text-decoration:none;
}
.faq_box ul li a:hover
{
list-style:none;
font:bold 14px Arial, Helvetica, sans-serif;
color:#0073ba;
text-decoration:none;
}

.caldiv{ background-color:#f7f7f7; border:solid 1px #dadada; padding:7px; margin-bottom:20px;}
.caldomastic{ background-color:#f2f2e8; border:solid 1px #d7d7c6; }
.requirdfld{ color:#ed0101;}
.cal-instruction{ background-color:#fcfcee; border:solid 1px #e4e5d8; padding:10px; font-size:11px; margin:10px; border-radius: 10px; -moz-border-radius: 10px; }
.terms-condition{color:#4b4b4b;  font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.terms-condition h2{ background-color:#f0efef; border-bottom:solid 1px #d4d4d4; display:block; padding:2px; font-size:12px;}


/* ------------CSS copied from Frontend for Creating Folder starts ----------------------*/


/*Modal Popup (Copy from Ajax Toolkit)*/
/*
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
*/
.modalPopup {
	background-color:Red;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

/*Modal Popup (Copy from Ajax Toolkit)*/
.popContener{width:300px; padding:10px; border:2px solid #075BAA; overflow:hidden; background:#ffffff; position:relative;}
/*.popDiv { width:250px; padding:10px; border:2px solid #075BAA; overflow:hidden; background:#ffffff; }*/
.popContener .popDiv a{ color:Orange; text-decoration:underline;} 
.popContener .popDiv a:hover{ color:Orange; text-decoration:none;} 
.popContener .popDiv .poptitle{background:url(../images/headerpopup.jpg); background-repeat:repeat-x; line-height:24px; color:#fff; font-size:14px; font-weight:bold; padding-left:5px;}
.popContener .carrTitle{ color:#006cc0; font-size:16px; border-bottom:dashed 1px #cccccc; margin-bottom:3px; padding-bottom:2px; padding-top:10px; font-weight:bold; }
.popContener .popDiv .poptitle .close{ width:18px; height:18px; position:absolute; top:0px; right:0px; background:url(../images/btn-close.png);  }
.popContener .popDiv b{ color:#006cc0;}
.popContener .closebtn{ width:16px; line-height:26px; height:17px; border:none; position:absolute; top:13px; right:15px; background:url(../images/btn-close.png); font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.popContener .closebtn2{ width:55px; line-height:26px; height:22px; border:none;  background:url(../images/btn-close-b.png); font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-top:7px; background-repeat:no-repeat;}


/* ===============  096-09-10  ======================= */

a.Discountsubmitlink {
margin:0;
padding: 0 0 0 5px;
color:#167ED5;
font: bold 12px Arial,Helvetica,sans-serif; text-decoration: underline;
cursor:pointer;
}
a:hover.Discountsubmitlink {
color: #606060;  text-decoration: none;
}

.Discountpop {
margin:0;
padding:10px 8px;
background-color:#f0efef;
border:5px solid #d4d4d4;
box-shadow:2px 3px 3px #818181;
-webkit-box-shadow:2px 3px 3px #818181;
-moz-box-shadow:2px 3px 3px #818181; width:450px;
}

.Discountsubmit {
margin:0;
padding:2px 3px;background-color:#1d8fe0;border:1px solid #0669af; outline:none;color:#ffffff;font: bold 12px Arial, Helvetica, sans-serif;
}

.DiscountpopHead {
background:url("../images/ppppp.png") repeat-x scroll 0 0 transparent;
color:#FFFFFF;
font:bold 22px/40px Arial,Helvetica,sans-serif;
padding:0 0 5px 20px;
}


/*------------------------------ 13-9-10 ------------------------------ */
.red-heading-bg{ background:#c1c1c1; padding:5px; color:#000;}
.quote-boxborder1 { border-bottom:1px solid #c1c1c1; border-right:1px solid #c1c1c1; padding:10px 0; }
.quote-boxborder3 { border-bottom:1px solid #c1c1c1; padding:10px 0;}
.bt { background:url(../images/butt-bg.png) no-repeat; width:63px;height:27px;border:none;font: normal 12px Arial, Helvetica, sans-serif;color:#006CC0;line-height:22px;padding-bottom:3px;cursor:pointer; outline:none;}
.red-price { color:#006CC0; font-size:14px;}
.red-price a{ color:#006CC0; font-size:14px; text-decoration:none; font-weight:bold;}

.partner-bg { background-color:#FFFFFF; font-size:13px; line-height:normal; padding:19px 0px 16px 0px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; color:#0b0b0b; }
.blue-text { color:#4f88c4;}
.productsutd {list-style:none;font-family:Arial, Helvetica, sans-serif;color:#4F88C4;font-size:11px;line-height:18px;border:1px solid #DCDCDC;padding:0 5px;margin:0 10px;}
.productsutdContainer{color:#333333;}

.rouded-left { background:url(../images/gray-big-header-left.png) no-repeat; width:5px; height:32px; float:left; }
.rounded-mid { background:url(../images/gray-big-header-mid.png) repeat-x; width:322px; height:11px; float:left; font-family:"Trebuchet MS", Arial, Tahoma; font-size:16px; color:#000000; padding:9px 0 12px 9px; }
.rounded-right { background:url(../images/gray-big-header-right.png) no-repeat; width:5px; height:32px; float:left; }

.rounded-bg { background-color:#f0eeee; padding:5px; border:1px solid #e0e0e0; line-height:22px; font-size:11px}
.rounded-bg td{ padding-left:5px;}



/* -------------------------------------- 14-9-10 ---------------------------------------------- */
#top_navigation
{
width:500px;
/*height:35px;*/
height:19px;
float:right;
font:normal 11px Arial, Helvetica, sans-serif;
color:#fff;
margin:8px 0 0 0;
}

#top_navigation ul {
list-style-type:none;width:500px;
margin:0px;
padding:0px;
float:right;
text-align:right;
}

#top_navigation li {
display:block;
float:right;}

#top_navigation li span {
display:block;
float:left;
}
#top_navigation li a, #top_navigation li a:link, #top_navigation li a:active, #top_navigation li a:visited {
color:#ffffff;
display:block;
text-align:center;
line-height:35px;
float:left;
margin:0;
padding:0 5px 0 5px;
font:normal 11px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}

#top_navigation a:hover
{
color:#fff;
text-decoration:underline;
}


/*---------------------  4-10-10    ------------------------*/ 
#body_warpper .newbody 
{width:930px;
margin:08px 0 20px 0;}

#body_warpper .newbody  a {
font: normal 12px Arial, Helvetica, sans-serif; color:#608599;}


.freightquote {
font: normal 12px Arial, Helvetica, sans-serif;
text-align:left;
}
.freightquote td{
padding:5px 0;
}

.freightquote input{
font: normal 12px Arial, Helvetica, sans-serif;
border:1px solid #E9E9E9;
/*width:250px;
height:16px;*/
padding:2px;
}

.bt { background:url(../images/btn-close-b.png) no-repeat;width:55px;height:22px;border:none;font:bold 12px Arial, Helvetica, sans-serif;
color:#000;cursor:pointer;padding:0;margin:0;}

.red {
color:#FF0000;
}


.round_reapt_007
{
padding:0 12px 0 12px;
}
.round_reapt_007 h2
{
font:normal 20px Arial, Helvetica, sans-serif;
color:#fff;
line-height:30px;
}
.round_reapt_007 td
{
font:normal 17px Arial, Helvetica, sans-serif;
color:#fff;
}
.round_reapt_007 select
{
background-color:#f5f5f5;

font:normal 12px Arial, Helvetica, sans-serif;
color:#085290;

}

#body_warpper1
{
width:490px;
margin:0;
}


.new-fill-bg{background:url(../images/fill-new.png) no-repeat 0 0; width:353px; height:35px;}
.new-fill-bg .drop_wid
{
width:320px;
background:none;
border:none;
font:normal 15px Arial, Helvetica, sans-serif;
color:#085290;
background:#fff;
margin-left:10px;
margin-top:6px;

}




.new-fill-bg  .text_filed_big{
width:320px;
padding:8px 0 0 0;
font:normal 15px Arial, Helvetica, sans-serif;
color:#085290;
border:none;
background:none;
}
.cal-list-small{ font-size:14px;}

